Subject: Re: [linux-usb-devel] [PATCH 0/3] usb: ehci ppc device-tree-aware driver

From: Stefan Roese <[email-masked]>
Date: Wed, 10 Oct 2007 10:30:02 +0200

On Wednesday 10 October 2007, Arnd Bergmann wrote:
> > Do PPC folk sign off on how this is done?
> >
> > I don't follow all the ins/outs of the OF devtree stuff...
>
> The driver looks good to me, both the interaction with the of_platform_bus
> layer and the handling of I/O addresses. I haven't actually tried running
> it, but I'm rather confident that if it works on the Sequoia, it should
> also do the right thing on any other powerpc system that has an EHCI on
> some other (non-PCI) bus.
>
> Acked-by: Arnd Bergmann <[email-masked]>

Acked-by: Stefan Roese <[email-masked]>

Best regards,
Stefan